<?php
defined('ABSPATH') || die('Cheatin\' uh?');

/**
 * The configuration file
 */
if (!defined('_PROD_NONCE_ID_')) {
    if (defined('NONCE_KEY')) {
        define('_PROD_NONCE_ID_', NONCE_KEY);
    } else {
        define('_PROD_NONCE_ID_', md5(date('Y-d')));
    }
}

defined('PROD_DEBUG') || define('PROD_DEBUG', 0);
define('PROD_REQUEST_TIME', microtime(true));

/* No path file? error ... */
require_once dirname(__FILE__) . '/paths.php';

/* Define the record name in the Option and UserMeta tables */
defined('PROD_OPTION') || define('PROD_OPTION', 'PROD_options');



